gmime-2.4 support

Bug #297094 reported by Ildar on 2008-11-12
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mail Notification
Undecided
Unassigned
Nominated for Trunk by Ildar

Bug Description

gmime-2.2 is out but not supported yet. Some Linux' moved already, so using Mail Notification is impossible there.

Ildar (ildar-users) wrote :

gmime 2.4 is already (widely) used.
It's support is really needed.

Ildar (ildar-users) wrote :

Great work! Frédéric and Götz did a great job!
The program just revived from the dead.

Jeff Stedfast (fejj) wrote :

This is a slightly improved patch for building against gmime-2.4

summary: - gmime-2.2 support
+ gmime-2.4 support
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers